/*  Size-9px Line-9px */
.s9_9{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 56%; line-height: 100%;}

/*  Size-9px Line-11px */
.s9_10{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 56%; line-height: 122%;}

/*  Size-10px Line-10px */
.s10_10{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 62.5%; line-height: 100%;}

/*  Size-10px Line-12px */
.s10_12{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 62.5%; line-height: 120%;}

/*  Size-12px Line-12px */
.s12_12{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 75%; line-height: 100%;}

/*  Size-12px Line-14px */
.s12_14{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 75%; line-height: 116%;}

/*  Size-12px Line-16px */
.s12_16{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 75%; line-height: 133%;}

/*  Size-14px Line-14px */
.s14_14{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 87.5%; line-height: 100%;}

/*  Size-14px Line-16px */
.s14_16{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 87.5%; line-height: 114%;}

/*  Size-14px Line-18px */
.s14_18{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 87.5%; line-height: 128%;}

/*  Size-14px Line-20px */
.s14_20{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 87.5%; line-height: 142%;}

/*  Size-14px Line-24px */
.s14_24{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 87.5%; line-height: 171%;}

/*  Size-16px Line-18px */
.s16_18{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 100%; line-height: 112%;}

/*  Size-16px Line-20px */
.s16_20{font-family: "osaka", "MS Pゴシック", "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 100%; line-height: 125%;}

a {
	color:#FFCC00;
	text-decoration:underline;
}

a.selected {
	color:#FFCC00;
	text-decoration:underline;
}

a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

body {
	background:#000000;
	margin:0;
	padding:0;
	}
	
#mainArea {
	width:750px;
	height:386px;
	background:url(../images/top_background.jpg) left top no-repeat;
	}
	
#mainArea .button {
	padding:280px 0 0 35px;
	margin:0;
	}
	
#mainArea .button a {
	padding:0;
	margin-right:15px;
	}
	
#subArea {
	width:750px;
	height:101px;
	background:url(../images/top_background_02.gif) left top repeat-x;
	}
	
#subArea p {
	padding-top:40px;
	margin:0;
	text-align:center;
	color:#FFFFFF;
	}